BODY {
text-align:center;
     }

P  {
         font-family: Comic Sans MS;
         font-size: small;
   }
   
a {
	font-family: Comic Sans MS;
	font-size: medium;
   }

H1 {
	font-family: Comic Sans MS;
	font-size: large;
	font-weight: bold;
   }

H2 {
	font-family: Comic Sans MS;
	font-size: medium;
	font-weight: bold;
   }

H3 {
	font-family: Comic Sans MS;
	font-size: small;
	font-weight: bold;
   }


h4 {
	font-family: Comic Sans MS;
	font-size: small;
   }


A  {
	font-family: Comic Sans MS;
	font-size: x-small;
	font-weight: bold;
	
   }